/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, strong { margin:0; padding:0 }
ul, ol, dl { list-style: outside none none; }
body, html, input, iframe { font-family: "Microsoft YaHei", "STHeiti"; margin:0px; padding:0px; border:0px;  }
body { color: #FFFFFF;min-width: 1200px;background:#5DB5D9;}
table { border-collapse:collapse; border-spacing:0; }
img { border:none; float:left }
div, span, em { display: block; }
pre { white-space: pre-wrap; /* css-3 */ white-space: -moz-pre-wrap; /* Mozilla, since 1999 */ white-space: -pre-wrap; /* Opera 4-6 */ white-space: -o-pre-wrap; /* Opera 7 */ word-wrap: break-word; /* Internet Explorer 5.5+ */ }
h1, h2, h3, h4, h5, h6 { font-size:100%; }
input.dialog { height:0; height:0; font-size:0; line-height:0; border:none }
h1 { font-size:34px; }
h2 { font-size:26px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
.c2{float: left;width: 100%;background: #fff;}
.clear { display: block; clear: both; float: none; }
.hidden { display: none;}
input, label, img, th { vertical-align:middle; }
.font-fixh { font-family: Georgia, Arial; color: #f00; font-size: 16px; font-weight: 700; }
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:courier new, courier, monospace; }
input.button, input.btn { padding:0.25em; width: auto; _width:0; overflow:visible !ie;}
.w1100{ margin:0 auto; width:1100px;}
ul, ol, li { list-style:none; }
a { text-decoration:none; color:#fff; font-size: 14px; text-decoration: none; font-family:"Microsoft YaHei", "STHeiti" }
* { text-decoration:none; color:#fff; font-size: 14px; text-decoration: none; font-family:"Microsoft YaHei", "STHeiti" }
a:hover { text-decoration:none; color:#ffcf3e;}
.bor-b { border-bottom:#CCCCCC solid 1px; display: block; clear: both; float: none; }
.f12 { font-size: 12px }
.f14 { font-size: 14px }
.f16 { font-size: 16px }
.f18 { font-size:18px }
.f20 { font-size:20px }
.lh20 { line-height: 20px }
.lh22 { line-height: 22px }
.lh24 { line-height: 24px }
.lh26 { line-height: 26px }
.lh28 { line-height: 28px }
.h { height:100%; }
.l { float:left; }
.r { float:right; }
.m10 { margin:10px; }
.tm5 { margin-top:5px }
.tm10 { margin-top:10px }
.tm15 { margin-top:15px }
.tm20 { margin-top:20px }
.tm67 { margin-top:67px }
.tm35 { margin-top:35px }
.cor { color:#FF6600; }
.tm0 { margin-top:0px }
.tm100 { border-top: 1px solid #999; padding-top: 30px; margin-top: 38px; }
.bm10 { margin-bottom:10px; }
.bm15 { margin-bottom:15px; }
.bm20 { margin-bottom:20px; }
.lm5 { margin-left:5px; }
.lm10 { margin-left:10px; }
.lm15 { margin-left:15px; }
.lm20 { margin-left:20px; }
.lm25 { margin-left:25px; }
.pt20 { padding-top:20px; }
.w988{ width:1140px; margin:0 auto;}
.main{ width:100%; margin:0 auto; }
.c{ width:1140px; margin:0 auto;position: relative;  }
.teti20{font-size: 24px;}

.br{background: #59a9ca;border: 1px solid #6bc4e8;}

.title{height:35px; padding:0 5px; border-bottom: solid 2px #eee;}
.title b,.recom_catelist .title a,.recom_catelist .title span{display:inline-block; font-family:"ΞΆΘνΡΕΊΪ", "ΣΧΤ²"; color:#555; line-height:30px;}
.title b{ font-size:18px; font-weight:normal; float:left; }
.title a{ float:right;}
.title span{ display:inline-block; margin-top:2px; margin-left:10px; float:left;}
.title span a{ margin:0 5px;}



.header{width: 100%;float: left;}
.header .nav{ width:1200px; margin:0 auto; height: 180px;}
.header .nav ul{margin: 90px 0 0 380px; }
.header .nav li{float: left;display: block;border: 5px solid #fff;background: #4F7AA3;width: 119px;height: 119px;text-align: center;line-height: 118px;font-size: 60px;font-weight: bolder;color: #fff;margin-right: 30px;border-radius: 206px;} 

.header2{width: 100%;float: left;background:#454545;}
.header2 .nav{width: 1080px;margin: 0 auto;height: 28px;padding: 6px 0 0 124px;}
.header2 .logo{position: absolute;background: #F48292;height: 31px;padding: 3px 10px 0px 17px;}
.header2 h2 span{font-size:20px;float: left;color:#FFF;letter-spacing: 6px;}


.header2 li{ float:left;}
.header2 li a{ font-size: 13px;line-height: 20px;padding: 0 10px;}


.imgtop{ background:#439ABE;padding-top: 20px;}
.imgtop .c5{width: 1140px;margin: 0 auto;}

.lanmu{background: #5BB3D7;float: left;width: 100%;margin-bottom: 10px;}
.lanmu .tie{float: left;background: #F48292;height: 72px;padding: 0 20px;}

.subnav{float: left;width: 750px;margin: 22px 0 10px 20px;overflow: hidden;height: 30px;}
.subnav ul{}
.subnav li{ float:left; display:block;height: 30px;}
.subnav li a{ display: block;padding: 3px 10px;}
.subnav .cor{border: 1px solid #76C8E8;border-radius: 206px;margin-top: 1px;color: #fff;background: #5bb3d7;padding: 3px 20px;margin-right: 10px;}
.subnav .cor span{ color: #fff; font-size:14px;}

.submenu{width: 1000px;margin:21px auto 0;float: left;}
.submenu ul{width: 105%;margin-left: 12px;}
.submenu ul li{float: left;line-height: 35px;text-align: center;padding: 0px 13px 0px 0;display: block;}
.submenu ul li a{ font-size: 14px;float: left;width: 100%;background: #FFF;display: block;}


.so{width: 600px;background: #24abee;height: 53px;padding: 6px 6px 0 8px;margin: 0 auto;}
.so .t2{height: 45px;float: left;display: block;width: 460px;padding-left: 20px;}
.so .t3{background: #24abee;color: #fff;font-size: 22px;padding: 6px 20px 12px 40px;}

#lrso{width: 277px;float: left;margin-bottom: 15px;margin-top: 20px;height: 43px;}
#lrso .t2{width: 165px;height: 35px;}
#lrso .t3{padding: 6px 10px 6px 25px;font-size: 18px;}

.logoso {width: 140px;height: 80px;margin: 0 auto;}
.logoso .cor{float: left;display: block;background:#24abee;color: #fff;border-radius: 206px;padding: 1px 1px 3px 7px;font-size: 30px;margin-top: 4px;margin-right: 12px;}
.logoso span{font-size: 36px;float: left;color:#FF6AB7;letter-spacing: 6px;}

.tagrs{width: 690px;margin: 10px auto;}
.tagrs a{padding: 0 8px 8px 0;display: block;float: left;}

.home_more{position:absolute; right:0px;top: 40px;}
.title_2{text-align: center;position: relative;float: left;border-right: 1px solid #eee;padding: 20px;margin: 5px 10px;}
.title_2 strong{ font-size:20px;color: #757575;}
.title_2 p{text-transform: uppercase;font-size: 18px;color: #ACACAC;}
.title_2 .home_more{top: 40px;}

.top{width: 900px;float: left;}
.top ul{width: 103%;}
.top li{float: left;background: #FFF;width: 206px;margin: 15px 18px 8px 0;border: 1px solid #e8e8e8;}
.top li .ti2{overflow: hidden;width: 100%;height:16px;float: left;color: #828282;padding: 8px 0 0;margin-bottom: 10px;font-size: 12px;text-align: center;}
.top li img{width: 100%;}


.newetop{ padding-top:40px;padding-bottom: 80px;}
.newetop ul{ float:left;}
.newetop .ne1 li{ float:left;}
.newetop .new-cn{margin-top: -10px;}
.newetop .new-cn li{overflow: hidden; height:20px;width:250px; float:left; display:block;margin-bottom: 10px;}
.newetop .new-cn li em{width: 4px;height: 4px;background:#fff;display: block;float: left;margin: 9px 8px 0 0;border-radius: 310px;}

.slt {border-top: 1px solid #74CCF1;padding: 8px 0 8px;margin-top: 20px;}
.slt .tz{ float: left;border-right: solid 1px #E1E1E1;padding-right: 30px;margin: 20px 30px 20px;height: 100%;width: 100px;}
.slt h2{font-size: 20px;overflow: hidden;width: 90px;display: block;height: 30px;}

.slt .imgcm{margin: 13px 0px 30px 0;
height: 130px;
overflow: hidden;
width:930px;}
.slt .imgcm li{float: left; margin-bottom:100px;}
.slt .imgcm img{height: 140px;margin-left: 2px;}
.slt h3{ display:none;}
.slt .tz .t{width: 90px;height: 20px;overflow: hidden;}
.slt .cmr{ float:left;margin:14px 0 0;}
.slt .cmr .t{ font-size:14px;}
.slt .cmr .b{ font-size:12px;margin: 3px 0;}
.slt .cmr .bt{width: 350px;height: 20px;overflow: hidden;}
.slt .cmr .bt a{margin: 5px 10px 0 0;font-size:12px;}

.tag{padding: 15px 0px;}
.tag a{ margin-left:10px; font-size:12px;}

.slt2 {float: right;width: 185px;}
.slt2 .imgcm{}
.slt2 h3{ display:none;}
.slt2 .imgcm li{margin-bottom: 3px;float: left;width: 100%;height: 118px;overflow: hidden;}
.slt2 .imgcm img{width: 185px;min-height: 118px;}


.gd{float: right;margin: 10px 20px;}
.gd a{font-size: 12px;}

.my_title2{font-size: 14px;text-align: left;line-height:40px;font-weight: normal;float: left;margin-left: 35px;}

.my_com {}
.my_com ul{padding-left: 14px;}
.my_com li{float: left;width: 165px;margin: 0 0 30px 22px;}
.my_com li img{width: 100%;}
.my_com li p{height: 30px;display: block;float: left;overflow: hidden;line-height: 30px;padding: 0 10px;}
.my_com .t{float: left;width: 100%;}
#cp .my_com li .img{height: 125px;float: left;display: block;overflow: hidden;border-radius: 196px;border: 8px solid #85b4ff;width: 125px;}
#cp .my_com li{width: 135px;margin: 0 0 40px 45px;}

#confonimg{width: 980px; }
#confonimg #content{padding: 12px 33px 25px 33px;border: 1px solid #74CCF1;background: #5baccd;}
#confonimg #content a{display: block;}
#confonimg #content img{width: auto;float: none;margin: 0 auto;display: block;max-width: 100%;}
#confonimg #content h1{font-size: 12px;text-align: center;font-weight: normal;padding-bottom: 10px;}

#confonimg2{float: left;width: 950px;height: 480px;overflow: hidden;}
#confonimg2 img{width: 100%;}
#confonimg2 h1{position:absolute;font-weight: normal; font-size:14px; padding:10px 20px 20px 20px;}

.tz{}
.tz li{float: left;width: 10%;}
.tz li a{height: 35px;
display: block;
text-align: center;
padding-top: 5px;
margin: 2px 2px 0 0;
line-height: 28px;
border: 1px solid #79cdef;
color: #fff;}

.tz li .cor22{background: #f37676;}

.liebiao{width: 100%;float: left;}
.liebiao .com{ margin:0 5px 5px 0; background:#FFFFFF;}
.liebiao .com h3{ display:none;}
.liebiao .grid-image-item,
.liebiao .grid--images .grid-sizer { width: 20%; float:left; }
.liebiao .grid-image-item img{ width:100%; float:left;}
.liebiao .grid-image-item p{  line-height:26px;width: 90%; height: 24px; display:block;overflow: hidden;color: #fff;margin: 0 auto;font-size: 13px;}
.liebiao .com #imggd{position: relative; padding: 30px 0;}
.liebiao .com  #imggd h3{ display:block;}
.liebiao .com  #imggd .ts{margin-top: 0px;}



.liebiao10{width: 100%;float: left;}
.liebiao10 .com{ margin:0 5px 5px 0; background:#FFFFFF;}
.liebiao10 .com h3{ display:none;}
.liebiao10 .grid-image-item,
.liebiao10 .grid--images .grid-sizer { width: 20%; float:left; }
.liebiao10 .grid-image-item img{ width:100%; float:left;}
.liebiao10 .grid-image-item p{  line-height:26px;width: 90%; height: 24px; display:block;overflow: hidden;color: #fff;margin:0 auto 10px auto;font-size: 12px; display:none;}
.liebiao10 .com #imggd{position: relative; padding: 30px 0;}
.liebiao10 .com  #imggd h3{ display:block;}
.liebiao10 .com  #imggd .ts{margin-top: 0px;}

.liebiao .concn{background:#3893b7;height: 140px;width: 225px;text-align: center;margin-bottom: 5px;}
.liebiao .t{color: #fff449;padding-top: 40px;padding-bottom: 10px;}
.liebiao .c2{color: #fff; background:none;width: 80%;float: none;margin: 0 auto;}
.liebiao p{color: #666;}


.img30{ padding:20px;}

#w988 {width: 1200px;}


.zxgx{border:1px solid #5DB5D9;overflow: hidden; margin-top:10px;}
.zxgx ul{margin-left: -1px;margin-top: -1px;width: 101%;}
.zxgx ul li{float: left;width: 20%;}
.zxgx ul li a{line-height: 45px;padding-left: 20px; border: 1px #5db5d9 solid;margin-bottom: -1px;margin-right: -1px;overflow: hidden;
height: 45px; display:block; font-size:12px;background:#3f9cc1;padding-right: 20px;}
.zxgx ul li  p{ float:left;width: 300px;text-align: left;}
.zxgx ul li .di{background: #fff;float: left;width: 3px;height: 3px;border-radius: 206px;margin: 23px 5px 0 10px;}




#myw1000{width: 1200px;}
#myw1000 .ic{width:200px;padding: 6px;}

.menu{margin: 20px 0 0;width: 290px;}
.menu ul{width: 105%;}
.menu ul .cor a{background: #FF6AB7;color: #fff;border: 1px solid #FF6AB7;}
.menu li{float: left;margin: 0 5px 5px 0;}
.menu li a {display: block;text-align: center;padding: 6px 10px 8px;border:1px solid #d3d3d3;width: 72px;font-size: 12px;}

.zj{border:1px solid #E3E3E3;overflow: hidden; margin-top:10px;background: #fff;padding: 20px;}
.zj ul{width: 101%;}
.zj ul li{ float:left;}
.zj ul li a{display: block;float: left;padding: 8px 20px;border:1px solid #E3E3E3;border-radius: 196px;margin: 5px;}

.con_page{width: 405px;float: left;border-top: 0px;margin-top: 25px;margin-left: 400px;}
.con_page .page-g{display: block;clear: both;float: none; width:1200px; margin:0 auto; }
.con_page dd{display: inline; font-size:24px; color:#FF3366;}
.con_page .dq{ display:block; float:left;}
.con_page a{ float: left;
background-color: #00AFFF;
height: 32px;
width: 100px;
text-align: center;
line-height: 30px;
color: #FFFFFF;
font-size: 14px;}
.con_page a:hover{background-color: #757070;}
.con_page .con_2{background-color: #FE67A0;}



.tg1{ background-color:#ce99b4;}
.tg2{ background-color:#8ed6f2;}
.tg3{ background-color: #91b9b9;}
.tg4{ background-color: #f39cac; }
.tg5{ background-color: #CDAFB9;}
.tg6{ background-color: #EAB78B;}
.tg7{ background-color: #69a0e6;}
.tg8{ background-color:#FF959A;}
.tg9{ background-color:#8793AB;}
.tg10{ background-color:#9c9c9c;}




.ta{width: 100%;float: left;}
.ta .my_title2{margin-left: 0px;}

.my_com_lb{width:1140px;margin-top: 18px;}
.my_com_lb ul{width: 105%;}
.my_com_lb .ic{width: 200px;overflow: hidden;padding: 6px;border: 1px solid #70c2e3;}
.my_com_lb .cn2{border: 1px solid #eee;border-top: 0px;padding: 8px 8px 10px;}
.my_com_lb li{ float: left;background:#51a6c9;margin:0px 18px 22px 0px;}
.my_com_lb a{display: block;margin: 1px;}
.my_com_lb .tag3 {height: 23px;overflow: hidden;}
.my_com_lb .tag3 a{float: left;display: block;padding: 2px 10px 2px 0px;font-size: 12px;}
.my_com_lb .img{}
.my_com_lb img{ width: 100%;float: none;}
.my_com_lb .ts{text-align: center;font-size: 20px;padding-top:12px;}
.my_com_lb p{overflow: hidden;height: 22px;margin: 0px 0 0px 0px;line-height: 20px;font-size: 12px;}


.my_com_lb2{width:900px;margin-top: 18px;}
.my_com_lb2 ul{width: 105%;}
.my_com_lb2 .ic{width:202px;overflow: hidden;}
.my_com_lb2 .cn2{border: 1px solid #eee;border-top: 0px;padding: 8px 8px 10px;}
.my_com_lb2 li{ float: left;background: #fff;margin:0px 25px 22px 0px;}
.my_com_lb2 a{display: block;margin: 1px;}
.my_com_lb2 .tag3 {height: 23px;overflow: hidden;}
.my_com_lb2 .tag3 a{float: left;display: block;padding: 2px 10px 2px 0px;font-size: 12px;}
.my_com_lb2 .img{}
.my_com_lb2 img{ width: 100%;float: none;}
.my_com_lb2 .ts{text-align: center;font-size: 20px;padding-top:12px;}
.my_com_lb2 p{overflow: hidden;height: 22px;margin: 0px 0 0px 0px;line-height: 20px;font-size: 12px;}


#my_com_lb1 li{margin: 0px;}
#my_com_lb1 .ic{border: 0;padding: 0;width: 228px;}
#my_com_lb1 .ic a{margin: 0px;}

.rmtag{background: #fff;padding: 20px;border: 1px solid #e8e8e8;}
.rmtag li{float: left;}
.rmtag li a{float: left;padding: 10px;display: block;}

.hdp{float: left;width: 880px;height: 380px;border: #dfdfdf solid 1px;background: #fff;position:relative;margin-top: 20px;}
.hdp .hdp_t{z-index: 1000;position: absolute;width: 600px;bottom: 0;padding: 0px 10px 7px 0px;right: 0;}

.hdp .hdp_t img{width: 111px;height: 45px;margin-left: 2px;} 
.hdp .hdp_t span{display: block;float: right;}
.hdp .hdp_b{width: 880px;height: 380px;overflow: hidden;}
.hdp .hdp_b img{width: 880px;height: 380px;}
.hdp .hdp_b .ti{position: absolute;width: 100%;bottom: 0px;background: rgba(94, 94, 94, 0.8);padding: 20px 0;text-indent: 24px;}


.menu-box{float: right;width: 290px;border: 1px solid #ddd; background: #fff;margin-top: 20px;}
.bl2{border-color: #c1e0f9;}

.ti-1{background-color: #d1e9fe;height: 41px;padding-left: 22px;line-height: 41px;color: #396699;font-size: 16px;}
.bq{border-top: 8px solid #ff6ab7;float: left;display: block;width: 5px;border-bottom: 10px solid #298adc;margin: 13px 10px 0 0;border-radius: 280px;}

.tag2{padding:20px 15px}
.tag2 ul{overflow: hidden;}
.tag2 li{float: left;padding: 0px 10px 10px;}
.tag2 li a{ font-size:12px;}
#sltimg{height: 190px;}
#sltimg .imgcm img{}
#sltimg .tz{height: 60px;
padding-top: 5px;}

#sltimg6 .imgcm{margin: 13px 0px 0 0;
height: 120px;
overflow: hidden;
width: 930px;}
#sltimg6 .imgcm img{height: 110px;}

.tie a{font-size: 22px;text-align: center;width: 100%;display: block;font-weight: normal;color: #fff;margin-top: 18px;}


.liebiao5{border-top: 1px solid #69C4EA;}
.liebiao5 .c6{width: 1140px;overflow: hidden;}
.liebiao5 .concn{height: 30px;}
.liebiao5 .concn .t{float: left;margin-right: 10px;color:#fff;}
.liebiao5 .concn .t:hover{color: #ff4c4c;}
.liebiao5 .concn .ct1{float: left;margin-right: 20px;color:#f3eaa0;font-size: 12px;}
.liebiao5 .concn p{float: left;color: #f3eaa0;font-size: 12px;}
.liebiao5 .c8{width: 1500px;overflow: hidden;}
.liebiao5 .c5{border: 1px solid #69C4EA;border-top: 0px;padding: 30px;background:#60adcd;}
.liebiao5 .grid-image-item{float: left;}
.liebiao5 .grid-image-item img{    width: 270px;}
.liebiao5 .grid-image-item h3{display: none;}

.gongduo3{border: 1px solid #8BD1EE;text-align: center;background: #F48292;padding: 12px 0;width: 200px;margin: 40px auto 40px auto;border-radius: 206px;}


.br5{border: 1px solid #74CCF1;border-top: 0;}


.lefta{ float:left;}
.rightb{ float: right;}

.comnr{line-height: 35px;border: 1px solid #63c1e8;background: #52a9cd;padding: 30px;}
.comnr h2{ font-size: 20px;
margin-top: 30px;}

.js2 h2,
.js2 h1{font-size: 20px;color: #ececec;font-weight: normal;float: left;}

.js2 .py{text-transform: uppercase;color: #a8a8a8;margin: 2px 0 5px;font-size: 12px;line-height: 16px;}
.js2{line-height: 35px;
border: 1px solid #63c1e8;
background: #52a9cd;
padding: 30px;margin-bottom: 6px;}

.js2 .mcdz{float: left;
width: 180px;
margin-bottom: 15px;
border-bottom: dashed 1px #e1e1e1;
margin-right: 70px;
padding-bottom: 15px;}
.js2 .ys{float: left;margin-right: 20px;}

.sotop{width: 150px;background: #24abee;right: 0;position: absolute;top: 2px;}
.sotop .t2{height: 30px;float: left;display: block;width: 85px;padding-left: 5px; color:#333333;}
.sotop .t3{background: #24abee;color: #fff;font-size: 15px;padding: 6px 10px 3px 18px}

.kp{background: #757b7d;
border: 1px solid #69C4EA;
padding: 30px;
margin-bottom: 15px;}
.kp .kp_l {float: left;
border: 8px solid #5db5d9;
width: 120px;
height: 120px;
border-radius: 206px;
overflow: hidden;}
.kp .kp_l img{width: 120px;}
.kp .kp_r{float: left;margin-left: 30px;width: 830px;}
.kp *{color: #fff;}
.kp .kp_r h2{}
.kp .kp_sl{margin: 8px 0;}
.kp .c1{color: #fff7e5;
padding: 8px 0;
line-height: 20px;
font-size: 12px;}




.coming{line-height: 35px;
border: 1px solid #63c1e8;
background: #52a9cd;
padding: 30px;
margin-bottom: 6px;}
.coming li{float: left;width:210px;}
.coming li .img{width: 150px;height: 150px;border-radius: 206px;border: #78c9ea 7px solid;overflow: hidden;margin: 30px auto 0px;}
.coming li img{width: 100%;min-height: 149px;}
.coming li p{width: 150px;text-align: center;
height: 30px;
overflow: hidden;
margin: 0 auto;}


#tuijian900 li{margin: 15px 25px 8px 0;width: 204px;}

#soliebnr .grid-image-item, #soliebnr .grid--images .grid-sizer{ width:20%;}
 
#soliebnrtag  .ic{background: #7dc8e6;margin: 0 20px 20px 0;}
#soliebnrtag .tag3 {padding: 0px 10px 10px 13px;}
#soliebnrtag .tag3 a{padding-right: 8px;font-size: 12px;color: #ffe991;}

#pages2{float: left;margin-bottom:20px;margin-top: 20px;}
#pages2 .cor{background: #F98A95;color: #fff;border: #F98A95 solid 1px;}
#pages2 a{ border:#CCCCCC solid 1px; padding:5px 15px; float:left; display:block; margin: 0px 5px 5px 0px;border-color:#7ac4e3;background:#60adcd;width: 20px;text-align: center;}
#pages2 span{border:#66a9d4 solid 1px; padding:5px 15px; float:left; display:block;background-color: #66a9d4;margin-right:2px; color:#FFFFFF;}



.footer{background: #fff; text-align: center; float:left; width:100%; padding-bottom:30px;  border-top:#dedede 1px solid; border-top-color: rgba(27, 27, 27, 0.15);margin-top: 30px; padding-top: 30px;background: #515151;}
.footer a{ font-size:14px; margin-right:10px;color: #b7b7b7;}
.footer *{color: #b7b7b7;line-height: 28px; float:12px; }

